Subject: Performance Statistics - 10/12/2019
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Team Lead <[email-masked]>
Date: Wed, 11 Dec 2019 14:23:40 +0000

Hi all,

Here is a summary of the best performers on 10/12/2019. Congratulations to everyone who did well yesterday. Quality needs to improve a lot very quickly. Every day every person should aim to make zero errors in the day. If everyone commits to make no errors the overall team statistics will improve drastically.

Most outbound calls:

Most inbound calls:

People with no errors (audits conducted on 10/12/2019):

Most common errors (audits conducted on 10/12/2019):

% audited contacts with errors (audits conducted on 10/12/2019):

27.97%

*The last time I sent this email your % audited contacts with errors was 14.42% - I expect to see that level of improvement within 3 days. I know that you are all capable of it.*

Kind regards,
Brian Sexton
Team Leader India
[1506961944990_PastedImage]